# Retrieve a single card

## Retrieve a single card

<mark style="color:blue;">`GET`</mark> `https://sandbox.pgecom.com/api/card`

#### Query Parameters

| Name         | Type   | Description           |
| ------------ | ------ | --------------------- |
| cardId       | String | the actual card id    |
| cardHolderId | String | The owner of the card |

#### Headers

| Name                                            | Type   | Description    |
| ----------------------------------------------- | ------ | -------------- |
| authorization<mark style="color:red;">\*</mark> | String | Bearer `token` |

{% tabs %}
{% tab title="200: OK " %}

```json
{
    "id": "ic_1L94r1EDjZxHmxuHZl60lLeZ",
    "object": "issuing.card",
    "brand": "Visa",
    "cancellation_reason": null,
    "cardholder": {
        "id": "ich_1L94ooEDpZxHmxzHryTvRqDl",
        "object": "issuing.cardholder",
        "billing": {
            "address": {
                "city": "Demo City",
                "country": "US",
                "line1": "9874 Street Address",
                "line2": null,
                "postal_code": "98475",
                "state": "WA"
            }
        },
        "company": null,
        "created": 1654855914,
        "email": "info@pgecom.com",
        "individual": null,
        "livemode": false,
        "metadata": {
            "userID": "5f56dfa3-a415-4818-8275-44fc43ece3fd"
        },
        "name": "PGecom",
        "phone_number": "+14048253444",
        "requirements": {
            "disabled_reason": null,
            "past_due": []
        },
        "spending_controls": {
            "allowed_categories": [],
            "blocked_categories": [],
            "spending_limits": [],
            "spending_limits_currency": null
        },
        "status": "inactive",
        "type": "individual"
    },
    "created": 1654856051,
    "currency": "usd",
    "exp_month": 5,
    "exp_year": 2025,
    "financial_account": null,
    "last4": "0005",
    "livemode": false,
    "metadata": {
        "userID": "5f56dfa3-a415-4818-8275-44fc43ece3fd"
    },
    "replaced_by": null,
    "replacement_for": null,
    "replacement_reason": null,
    "shipping": null,
    "spending_controls": {
        "allowed_categories": [],
        "blocked_categories": [],
        "spending_limits": [
            {
                "amount": 50000,
                "categories": [],
                "interval": "daily"
            }
        ],
        "spending_limits_currency": "usd"
    },
    "status": "active",
    "type": "virtual",
    "wallets": {
        "apple_pay": {
            "eligible": true,
            "ineligible_reason": null
        },
        "google_pay": {
            "eligible": true,
            "ineligible_reason": null
        },
        "primary_account_identifier": null
    }
}
```

{% endtab %}

{% tab title="401: Unauthorized " %}

```json
{
    "message": "invalid signature"
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.pgecom.com/api-endpoint/deprecated/card/retrieve-a-single-card.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
